usr/lib/*/libhybris-eglplatformcommon.so.*
usr/lib/*/libhybris-hwcomposerwindow.so.*
usr/lib/*/libsync.so.*
usr/lib/*/libui.so.*
usr/lib/*/libsf.so.*
usr/lib/*/libis.so.*
usr/lib/*/libcamera.so.*
usr/lib/*/libwifi.so.*
usr/lib/*/libnfc_nxp.so.*
usr/lib/*/libvibrator.so.*
usr/lib/*/libhybris/*.so
usr/lib/*/libwayland-egl.so.*		#PKGLIBDIR#
usr/lib/*/libEGL.so.*		#PKGLIBDIR#
usr/lib/*/libGLESv2.so.*	#PKGLIBDIR#
usr/lib/*/libGLESv1_CM.so.*	#PKGLIBDIR#
usr/lib/*/libOpenCL.so.*	#PKGLIBDIR#
usr/lib/*/libhwc2.so.*		#PKGLIBDIR#
usr/lib/*/libgralloc.so.*	#PKGLIBDIR#
